---
group:
  name: 'ZhiliangMa'
  description: ''
  projects:
  - name: '202004-f103-iot-dev_v1'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'altium-ad20---pcb-logo-creator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'easyio-lib-for-esp32'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ec600s-cn-application-guidance'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qt-serialdebuger'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qt_qcustomplot_prj'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qt_serialplot'
    description: ''
    mirrorRelease: false
    topic: ''
  